Subject: [Gen-art] Genart telechat review of draft-ietf-mboned-ieee802-mcast-problems-11

From: Pete Resnick via Datatracker <[email-masked]>
Date: Wed, 08 Jan 2020 12:46:48 -0800

Reviewer: Pete Resnick
Review result: On the Right Track

I am the assigned Gen-ART reviewer for this draft. The General Area
Review Team (Gen-ART) reviews all IETF documents being processed
by the IESG for the IETF Chair. Please wait for direction from your
document shepherd or AD before posting a new version of the draft.

For more information, please see the FAQ at

<https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.

Document: draft-ietf-mboned-ieee802-mcast-problems-11
Reviewer: Pete Resnick
Review Date: 2020-01-08
IETF LC End Date: None
IESG Telechat date: 2020-01-09

Summary: On the Right Track

As far as I can tell, none of the issues I raised in the Last Call GenART
review were ever addressed.